Zen Cart 'admin/sqlpatch.php' SQL Injection Vulnerability

Bugtraq ID: 35468
Class: Input Validation Error
CVE: CVE-2009-2254
Remote: Yes
Local: No
Published: Jun 23 2009 12:00AM
Updated: Apr 13 2015 09:09PM
Credit: BlackH
Vulnerable: Zen Ventures Zen Cart 1.3.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus